{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "Default Uncontrolled Changelist",
			"files": [
				"D:/UE 5 Projects/PC/UIMaterialLab/Content/UIMaterialLab/Widgets/ComponentMaterials/MaterialInstances/MI_UI_ProgressBar_2.uasset",
				"D:/UE 5 Projects/PC/UIMaterialLab/Content/UIMaterialLab/Widgets/WBP_MaterialLab_Main.uasset"
			]
		}
	]
}